%define dist Ima-DBI
Name: perl-%dist
Version: 0.33
Release: alt1

Summary: Database connection caching and organization
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar.bz2

BuildArch: noarch

# Added by buildreq2 on Wed Jul 06 2005
BuildRequires: perl-Class-Data-Inheritable perl-Class-WhiteHole perl-DBI-devel perl-DBIx-ContextualFetch perl-devel

%description
Ima::DBI attempts to organize and facilitate caching and more efficient
use of database connections and statement handles by storing DBI and
SQL information with your class (instead of as seperate objects).
This allows you to pass around just one object without worrying about
a trail of DBI handles behind it.

%prep
%setup -q -n %dist-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/Ima*

%changelog
* Wed Jul 06 2005 Alexey Tourbin <at@altlinux.ru> 0.33-alt1
- initial revision
